Bug 1002631 - Rebase rhel-6.5 nss to nss 3.15.1
Rebase rhel-6.5 nss to nss 3.15.1
Status: CLOSED DUPLICATE of bug 1002645
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nss (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
:
Depends On: 1002634 1002638
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 11:44 EDT by Elio Maldonado Batiz
Modified: 2013-08-29 12:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-29 12:12:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elio Maldonado Batiz 2013-08-29 11:44:29 EDT
Description of problem: A rebase to Firefox 24 will be needed between 17th Sept and 10th Dec. See https://bugzilla.redhat.com/show_bug.cgi?id=1001006
The Mozilla Firefox 24 release will requires nss-3.15 at least and nspr-4.10.

Version-Release number of selected component (if applicable):
How reproducible:
Steps to Reproduce:
Actual results:
Expected results:
Additional info: 

Upstream NSS has already released nss-3.15.1. That;s is teh version we should update to. A rebase of the nss and nss-util packages to nss-3.15.1 and nspr to nspr-4.10 should done and early in so internal testing can start early enough.
Comment 1 Kai Engert (:kaie) 2013-08-29 12:12:47 EDT

*** This bug has been marked as a duplicate of bug 1002645 ***

Note You need to log in before you can comment on or make changes to this bug.